Bug 20609 - netscaoe bus error when processing return receipt on email
netscaoe bus error when processing return receipt on email
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-09 21:12 EST by Kirk
Modified: 2014-03-16 22:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-09 21:12:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kirk 2000-11-09 21:12:32 EST
Netscape crashes with a bus error when the following occurs:

I have my preferences set to not download any mail over a certain size
(over 50k)
I recieve a mail wanting a return receipt.
Whether I accept or decline doesn't seem to matter.
I click the link to download the full attachment.
Netscape seems to create a duplicate mail containing the full downloaded
attachment.  Upon completion of the download, the "new" mail asks the same
question about accepting or declining the return receipt.  
After the answer, netscape crashes with bus error either way.
Comment 1 Bill Nottingham 2000-11-13 00:50:57 EST
You might try 4.76 to see if that solves the problem for you. Unfortunately,
we don't have access to netscape's source, so we can't really fix this problem.

Reporting this to netscape at:

http://help.netscape.com/forms/bug-client.html

may help.

Note You need to log in before you can comment on or make changes to this bug.